@charset "UTF-8";
/* CSS Document */



html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: normal;
   
}

body {
   /*overflow: hidden;*/
   background-color: #F0F0F0;
}

ul {
	list-style:none;
}

a {
   text-decoration: none;
}

::-webkit-scrollbar {
    display: none;
}

::scrollbar {
    display: none;
}




.wrapper {
   width: 100%;
   height: 100%;
   
   position: absolute;
   top: 0;
   left: 0;
   overflow: hidden;
}

/*.wrapper_secondary {
   overflow: visible;
}*/

#myCanvasOne {
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   z-index: 1;   
   
}

/*#myCanvasTwo {
   position: absolute;
   width: 100%;
   height: 100%;
   left: 100%;
   top: 0;
   z-index: 1;
   
}*/

.temp-intro {
	width: 160px;
	left: 30px;
	top: 160px;
	z-index: 14;
	font-family: 'Univers LT Std';
   font-size: 20px;
   letter-spacing: 0.9px;
	position: fixed;
	color: #E7642C;
}


.logo {
   width: 160px;
   position: fixed;
   top: 30px;
   left: 30px;
   z-index: 14;
}

.logo_secondary {
   width: 122px;
}

.title_en {
   font-family: 'Univers LT Std';
   font-size: 25px;
   letter-spacing: 0.9px;
   color: rgba(70,70,70,1.00);
   border-bottom: 2px solid rgba(70,70,70,1.00);
   padding-bottom: 10px;
   padding-left: 3px;
}

.logo_secondary > .title_en {
   font-size: 18px;
}

.title_fa {
   font-family: 'Anjoman-Medium';
   font-size: 20px;
   color: rgba(70,70,70,1.00);
   padding-top: 10px;
   text-align: center;
}

.logo_secondary > .title_fa {
   font-size: 16px;
   padding-bottom: 12px;
   /*border-bottom: 2px solid rgba(70,70,70,1.00);*/
}

.title_letter_fa {
   font-family: 'Anjoman-Medium';
   font-size: 23px;
   color: rgba(170,170,170,1.00);
   padding-top: 10px;
   /*line-height: 56px;*/
   text-align: center;
}

/*.title_letter_fa span {
   font-size: 70px;
}*/

.burger_menu {
   position: fixed;
   top: 50px;
   right: 50px;
   width: 45px;
   height: 45px;
   cursor: pointer;
   z-index: 14;
}

.line {
   width: 45px;
   height: 2px;
   background-color: rgba(70,70,70,1.00);
   margin: 10px 0px;
   transition: 0.3s;
}

.line1 {
   width: 15px;
   margin-left: 30px;
}

.line1_animate {
   margin-left: 0px;
}

.line1_rotate {
   margin-left: 0px;
   width: 45px;
   transform: rotate(45deg);
   margin-top: 20px;
}

.line2_hide {
   display: none;
}

.line3 {
   width: 30px;
   margin-left: 15px;
}

.line3_animate {
   margin-left: 0px;
}

.line3_rotate {
   margin-left: 0px;
   width: 45px;
   transform: rotate(-45deg);
   margin-top: -11px;
}

.menu_bg1 {
   width: 100%;
   height: 0%;
   background-color: rgba(0,0,0,0.3);
   position: fixed;
   top: 0;
   left: 0;
   transition: 0.5s ease-in;
   transition-delay: 0.4s;
   z-index: 12;
}

.menu_bg1_animate {
   height: 100%;
   transition: 0.5s ease-out;
}

.menu_bg2 {
   width: 100%;
   height: 0%;
   background-color: rgba(240,240,240,1.00);
   position: fixed;
   top: 0;
   left: 0;
   transition: 0.5s ease-out;
   z-index: 12;
}

.menu_bg2_animate {
   height: 100%;
   transition: 0.5s ease-in;
   transition-delay: 0.4s;
}

.nav_box_left {
   width: 40px;
   height: 40px;
   position: fixed;
   top: calc(50% - 10px);
   left: calc(0% + 35px);
   z-index: 2;
   cursor: pointer;
   transition: 0.3s;
}

.nav_box_left:hover {
   left: calc(0% + 30px);
}

.nav_left {
   width: 18px;
   height: 18px;
   border-right: 2px solid rgba(70,70,70,1.00);
   border-bottom: 2px solid rgba(70,70,70,1.00);
   transform: rotate(135deg);
   transform-origin: 15px 18px;
}

.nav_box_right {
   width: 40px;
   height: 40px;
   position: fixed;
   top: calc(50% - 10px);
   right: calc(0% + 35px);
   z-index: 2;
   cursor: pointer;
   transition: 0.3s;
}

.nav_box_right:hover {
   right: calc(0% + 30px);
}

.nav_right {
   width: 18px;
   height: 18px;
   border-right: 2px solid rgba(70,70,70,1.00);
   border-bottom: 2px solid rgba(70,70,70,1.00);
   transform: rotate(-45deg);
   transform-origin: 25px 10px;
}

.about_title {
   position: fixed;
   bottom: calc(0% + 30px);
   right: calc(0% + 45px);
   z-index: 14;
   
   cursor: pointer;
   transition: 0.8s;
	transition-delay: 0.4s;
}

.about_title_animate {
	bottom: calc(50% + 0px);
   right: calc(50% - 200px);
}

.about_project_title {
   position: fixed;
   bottom: calc(50% + 0px);
   right: calc(50% - 0px);
   z-index: 14;
   
   cursor: pointer;
   transition: 0.8s;
   transition-delay: 0.4s;
	
	visibility: hidden;
   opacity: 0;
}

.about_project_title_animate {
	bottom: calc(50% + 0px);
   right: calc(50% - 50px);
	visibility: visible;
   opacity: 1;
}

/*.about_h1 {
   visibility: visible;
   opacity: 1;
}

.about_h1_hide {
   visibility: hidden;
   opacity: 0;
   right: 60px;
}

.about_v {
   visibility: hidden;
   opacity: 0;
}

.about_v_show {
   visibility: visible;
   opacity: 1;
}*/

.about_en {
   font-family: 'Univers LT Std';
   font-size: 18px;
   letter-spacing: 0.5px;
   color: rgba(70,70,70,1.00);
   padding-bottom: 8px;
   
   border-bottom: 2px solid rgba(70,70,70,1.00);
}

.about_en span {
   font-family: 'Anjoman-Medium';
}

.about_fa {
   font-family: 'Anjoman-Medium';
   font-size: 17px;
   letter-spacing: 0.5px;
   color: rgba(70,70,70,1.00);
   text-align: right;
   padding-top: 5px;
}





.footer {
   width: 160px;
   font-family: 'Univers LT Std';
   font-size: 12.4px;
   letter-spacing: 0.6px;
   line-height: 17px;
   color: rgba(70,70,70,1.00);
   position: fixed;
   bottom: 0;
   margin-left: 30px;
   margin-bottom: 30px;
   z-index: 14;
}

.footer a {
   color: rgba(70,70,70,1.00);
}

.footer a:hover {
   color: rgba(120,120,120,1.00);
}
